.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 3978px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu25042
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1307px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u25042
{
	z-index: 44;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u25043
{
	z-index: 45;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u25051
{
	z-index: 54;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u25070
{
	z-index: 56;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u25075
{
	z-index: 58;
	background: url("../images/u25075_states.png") no-repeat 0px 0px;
	position: relative;
}

#u25075:hover #u25075_states
{
	background: url("../images/u25075_states-r.png") no-repeat 0px 0px;
}

#u25073
{
	z-index: 67;
	background: url("../images/u25073_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u25073:hover #u25073_states
{
	background: url("../images/u25073_states-r.png") no-repeat 0px 0px;
}

#u25072
{
	z-index: 70;
	background: url("../images/u25072_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u25072:hover #u25072_states
{
	background: url("../images/u25072_states-r.png") no-repeat 0px 0px;
}

#u25074
{
	z-index: 64;
	background: url("../images/u25074_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u25074:hover #u25074_states
{
	background: url("../images/u25074_states-r.png") no-repeat 0px 0px;
}

#u25071
{
	z-index: 61;
	background: url("../images/u25071_states.png") no-repeat 0px 0px;
	position: relative;
}

#u25075_states,#u25073_states,#u25072_states,#u25074_states,#u25071_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u25071:hover #u25071_states
{
	background: url("../images/u25071_states-r.png") no-repeat 0px 0px;
}

#u25061
{
	z-index: 46;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u25064
{
	z-index: 47;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u25062
{
	z-index: 49;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u25064:hover,#u25062:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u25050
{
	z-index: 52;
	background: url("../images/u25050_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u25050_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u25050:hover #u25050_states
{
	background: url("../images/u25050_states-r.png") no-repeat 0px 0px;
}

#pu25235
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 288px;
}

#u25235
{
	z-index: 7;
	width: 267px;
	position: relative;
}

#u25084-5
{
	z-index: 2;
	width: 129px;
	min-height: 33px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u25241
{
	z-index: 13;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 558px;
}

#u25239
{
	z-index: 11;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 828px;
}

#u25237
{
	z-index: 9;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1098px;
}

#u25322
{
	z-index: 19;
	width: 599px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1368px;
}

#u25318
{
	z-index: 15;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1970px;
}

#u25320
{
	z-index: 17;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2240px;
}

#u25324
{
	z-index: 21;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2510px;
}

#u25326
{
	z-index: 23;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 2780px;
}

#u25333
{
	z-index: 25;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3050px;
}

#u25338
{
	z-index: 27;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3320px;
}

#u25343
{
	z-index: 29;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 3590px;
}

#u25080
{
	z-index: 31;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u25081-4
{
	z-index: 32;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u25083-4
{
	z-index: 36;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u25081-4_img,#u25083-4_img
{
	display: block;
	vertical-align: top;
}

#u25082-4
{
	z-index: 40;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

